package com.srs.comprehensive.service;

import com.srs.comprehensive.domain.AffixItem;
import com.srs.comprehensive.mapper.AffixItemMapper;

import org.springframework.beans.factory.annotation.Autowired;

import java.util.List;


public interface ISrsAffixItemService {

    public AffixItem queryBy(Long id);
    public AffixItem save(AffixItem bo);
    public Integer delete(Long id);

    public List<AffixItem> queryList(AffixItem bo);
    public Integer updateSavePath(AffixItem bo);
}
